/**
 * Created by abdulazizalonizi on 7/11/17.
 */
public class Task2 {

    public static void main (String[] args)
    {
        double CurrYear = 2013 ;
        double OtherYear = 2009 ;
        double OtherYear2 = 2025 ;
        double OtherYear3 = 2040 ;

double CurrentAmnt = 1000.00 ;

double OtherAmnt = CurrentAmnt * (Math.pow(0.97,OtherYear-CurrYear)) ;
double OtherAmnt2 = CurrentAmnt * (Math.pow(0.97,OtherYear2-CurrYear)) ;
double OtherAmnt3 = CurrentAmnt * (Math.pow(0.97,OtherYear3-CurrYear)) ;

System.out.println("Current Year = " + CurrYear);
System.out.println("Current Amount = " + CurrentAmnt + " Saudi Riyals");
System.out.printf("Amount in Year %.0f = %.2f \n",OtherYear,OtherAmnt);
System.out.printf("Amount in Year %.0f = %.2f \n",OtherYear2,OtherAmnt2);
System.out.printf("Amount in Year %.0f = %.2f \n",OtherYear3,OtherAmnt3);





    }
}
